eoGeneDelChooser(3)

NAME
eoGeneDelChooser - A helper class for choosing which site to delete.

SYNOPSIS

#include <eoVariableLengthMutation.h>

Inherits eoUF< EOT &, unsigned int >.

Inherited by eoUniformGeneChooser< EOT >.

  Public Member Functions
virtual std::string className () const =0

Detailed Description

  template<class EOT> class eoGeneDelChooser< EOT >
A helper class for choosing which site to delete.

Definition at line 85 of file eoVariableLengthMutation.h.

Author

Generated automatically by Doxygen for EO from the source code.